matsci / packages / gunicorn 19.9.0

WSGI HTTP Server for UNIX

Installers

conda install

  • linux-64  v19.9.0
  • osx-64  v19.8.1
  • noarch  v19.6.0
To install this package with conda run:
conda install -c matsci gunicorn

Description

PRIVACY POLICY  |  EULA (Anaconda Cloud v2.33.29) © 2018 Anaconda, Inc. All Rights Reserved.